body {font-family: 'Outfit', sans-serif;color:#333333;}
.text-bg-dark {background: #081224!important;}
.bg-light {background: #FAFAFC!important;}
.bg-secondary {background: linear-gradient(117.72deg, rgba(105, 203, 255, 0.07) 15.91%, rgba(105, 203, 255, 0.05) 50.39%, rgba(105, 203, 255, 0.07) 82.78%)!important;}
.btn-primary {border:none;background: linear-gradient(270deg, #35A9F9 -30.25%, #0085F2 51.3%, #0063B3 134.57%)!important;padding:.75rem 1.5rem;font-size:.875rem;line-height:1.125rem;border-radius:50px;font-weight:700;}
.btn-primary:hover {background: #0063B3!important;transition: all ease-in-out .3s;}
.btn-secondary {border: 1px solid #FFFFFF;background:none!important;padding:.75rem 1.5rem;font-size:.875rem;line-height:1rem;border-radius:50px;font-weight:700;}
.btn-secondary:hover {border: 1px solid #FFFFFF;background-color: rgba(255, 255, 255, 0.15)!important;transition: all ease-in-out .3s;}
.btn-primary,.btn-primary a,.text-bg-dark .btn-secondary,.text-bg-dark .btn-secondary a {color:#FFF;text-decoration:none;}
.btn-link {text-decoration:none;font-weight:.875rem;font-weight:700;white-space: nowrap}
.slick-prev, .slick-next {width:2.5rem;height:2.5rem;}
.slick-prev {left:0;}
.slick-next {right:0;}
.slick-prev:before, .slick-next:before {font-family: "partoo";font-style: normal;font-weight: normal;speak: never;display: inline-block;text-decoration: inherit;font-variant: normal;text-transform: none;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size: 16px;line-height: 16px;width:2.5rem;padding:.5rem;line-height:1.5rem;color: #7F8EA4;background: #FFFFFF;box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);border-radius:100%;}
.slick-prev:before {content: '\e80c';}
.slick-next:before {content: '\e804';}
header {margin:32px 0 50px;}
header .btn-primary,header .btn-secondary {margin-right:1rem;}
header .btn-light {background: rgba(0, 133, 242, 0.12);border: none;border-radius: 100%;font-size: 18px;line-height: 40px;width: 40px;padding: 0;}
header .btn-light a {color:#0085F2;}
header.text-bg-dark {background:none!important;}
header.text-bg-dark .btn-light {background: rgba(255, 255, 255, 0.1);}
header.text-bg-dark .btn-light a {color:#FFF;}
header:not(.text-bg-dark) .btn-secondary {border-color:#0085F2;}
header:not(.text-bg-dark) .btn-secondary:hover {background-color: rgba(0, 133, 242, 0.15)!important;transition: all ease-in-out .3s;}
header:not(.text-bg-dark) .btn-secondary a {color:#0085F2;text-decoration:none;}
header .menu-item-has-children {list-style:none;margin-left:1rem;width:2.5rem;margin-right: 1rem;position: relative;}
header .sub-menu {list-style: none;display:none;}
h1 {font-size:60px;line-height:60px;font-weight:700;}
#teaser h1 strong {font-weight:700;position:relative;}
#homepage #teaser h1 strong:last-child:after {content:'';background: linear-gradient(90deg, rgba(0, 133, 242, 0.12) -0.24%, rgba(0, 133, 242, 0) 140.42%);position:absolute;top:55%;width:100%;height:26px;left:0;}
#homepage #teaser .text-bg-dark h1 strong:last-child:after {background: linear-gradient(90deg, rgba(255, 255, 255, 0.3) 1.32%, rgba(255, 255, 255, 0) 125.08%);}
h2 {font-size:48px;line-height:48px;font-weight:700;color: #142542;margin: 0 0 60px;}
h2 strong {font-weight:700;color: #0085f2;}
.text-bg-dark h2,.text-bg-dark h2 strong {color:#FFF;}
#teaser > div {padding-top:122px;padding-bottom:160px;background-image:url("./img/Frame_909.svg");background-size:cover!important;}
#teaser > div.text-bg-dark {background-image:url("./img/Frame_909d.svg")!important;background-size:cover;}
#homepage #teaser .desc {margin:1.5rem 0;font-size:1.125rem;line-height:26px;text-align:justify;font-weight:500;color:#7F8EA4;}
#teaser #logos {flex-direction: row;align-items: center;padding: 0px;gap:16px;opacity: 0.25;}
#teaser #logos img {flex-grow: 0;}
#teaser .btn-video {text-decoration:none;color:#333333;}
#teaser .text-bg-dark .btn-video {color:#FFF;}
#teaser .btn-video i {margin-right:.5rem;margin-left:.5rem;font-size:1.5rem;width:2.625rem;line-height:1.5rem;padding:.5rem;border:1px solid #333;border-radius:100%;}
#teaser .text-bg-dark .btn-video i {border-color:#FFF;}
#teaser .btn-video i:before {margin:0;width:1.5rem;height:1.5rem;line-height:1.5rem;}
.bg-light > img {z-index:4;transform:translateY(-90%);}
#secteurs .card-group,#sectors .card-group,#sektor .card-group {position:relative;top:-95px;gap:1rem;}
#secteurs .card,#sectors .card,#sektor .card,#sectores .card {box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.05);border-radius: 8px;    z-index: 9;}
#secteurs .card:hover,#sectors .card:hover,#sektor .card:hover {box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.25);transition: all ease-in-out .3s;}
#secteurs .card-header,#sectors .card-header,#sektor .card-header {padding:2rem 0 1rem;}
#secteurs .card-img-top,#sectors .card-img-top,#sektor .card-img-top {width:50%;height:auto;}
#secteurs .card-title,#sectors .card-title,#sektor .card-title {font-size:1.25rem;font-weight:700;line-height:1.5rem;margin-bottom:.5rem;}
#secteurs .card-text,#sectors .card-text,#sektor .card-text {color: #606060;font-size:.875rem;line-height:1rem;font-weight:400;}
#secteurs .card-footer,#sectors .card-footer,#sektor .card-footer {border-top: 1px solid rgba(127, 142, 164, 0.12)!important;}
#secteurs .card-footer .btn-link,#sectors .card-footer .btn-link,#sektor .card-footer .btn-link {text-decoration:none;color:#0085F2;font-size:.75rem;line-height:.875rem;font-weight: 700;}
#videos {margin-top:65px;position: relative;z-index: 5;}
#videos .video-container {display:none;}
#videos .img-container {z-index:2;}
#videos .img-container .img-cation {z-index:3;}
#videos .img-caption {z-index:10;position:absolute;left:0;top:0;width:100%;height:100%;}
#videos .img-caption h2 {color:#FFF;padding-right:10rem;}
#videos .img-container img,#videos iframe {border-radius:1rem;}
#videos .img-container .img {position:relative;}
#videos .img-container .img:after {top:0;left:0;content:'';position:absolute;width:100%;height:100%;background: linear-gradient(281.21deg, rgba(0, 0, 0, 0.65) -4.5%, rgba(0, 0, 0, 0) 71.07%);border-radius:1rem;}
#videos.playing .video-container {display:block;}
#videos.playing .img-container {display:none;}
#developpement {margin:160px 0;position: relative;z-index: 5;}
#developpement .card {background: #FFFFFF;box-shadow: 0px 0.06rem .625rem rgba(0, 0, 0, 0.05);border-radius:.5rem;padding:2.5rem 2.25rem 4.625rem 2.5rem;}
#developpement .card .card-title {color:#000;font-size:26px;line-height:26px;font-weight:700;}
#developpement .card .card-header {padding:0 0 2.5rem;}
#developpement .card .card-body {padding:0;font-size:1rem;line-height:1.25rem;font-weight:400;}
#developpement .card .card-body h4 {font-size:1rem;line-height:1.25rem;font-weight:700;}
#developpement .card .card-body > .row:not(:last-child) {border-bottom:1px solid rgba(127, 142, 164, 0.12);padding-bottom: 1rem;margin-bottom:1rem;}
#temoignages {margin:160px 0 0;}
#demo {padding:160px 0 200px;background-image:url("./img/shape.svg");background-position:top right;background-repeat: no-repeat;background-size: contain;}
#demo h2 {margin-bottom:24px;}
#demo .desc {color:#7F8EA4;font-size:1.125rem;line-height:26px;font-weight:500;}
#demo .bottom_left {left:-.063vw;bottom:-19vw;z-index:2;width:32vw;height:auto;}
.container .container-left,.container-right {overflow:hidden;}
footer {position:relative;z-index:3;}
#homepage #temoignages .bg-secondary {padding:82px 0 93px;}
#homepage #temoignages h3 {margin:49px 0 45px;}
#homepage #temoignages .desc {margin-bottom:45px;}
#homepage #temoignages p {font-weight: 400;font-size: 20px;line-height: 25px;color: #7F8EA4;}
#homepage #temoignages label {display:block;font-weight: 700;font-size: 18px;line-height: 26px;color: #333333;}
#homepage #temoignages span {font-weight: 500;font-size: 18px;line-height: 26px;color: #7F8EA4;}
#homepage #temoignages .note {padding:40px 60px;transform: translate(-45%,40px);box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);border-radius: 8px;position:relative;}
#homepage #temoignages .note:after {content: '';position: absolute;width: 7rem;height: 4.25rem;top: 43%;left: 50%;background: #69CBFF;filter: blur(100px);transform: translateX(-50%) rotate(14.68deg);}
#homepage #temoignages .note label {font-weight: 700;font-size:26px;line-height:26px;letter-spacing:-0.5px;color: #FFFFFF;}
#homepage #temoignages .note label strong {font-size:48px;line-height:48px;}
#homepage #temoignages .note span {font-weight: 700;font-size: 16px;line-height: 20px;color: rgba(255, 255, 255, 0.75);}
#homepage #temoignages img.rounded-circle {border: 2px solid #0085f2;}
#homepage #temoignages .btn-link span:after {content: '';background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 64.06%, rgba(0, 133, 242, 0.12) 64.07%, rgba(0, 133, 242, 0.12) 100%);position: absolute;top:0;width: 100%;height: 26px;left: 0;}
#homepage #temoignages .btn-link span,#homepage #temoignages .btn-link i {color:#0085F2;}
#page_secteurpublic #temoignages .tem_slider {margin-left: -12%;margin-right: -12%;}
#page_secteurpublic #temoignages .tem_slider .slick-list {padding-top: 5%!important;padding-bottom:5%!important;padding-left: 15%!important;padding-right: 15%!important;}
#page_secteurpublic #temoignages .tem_slider .slick-track {max-width: 100%!important;transform: translate3d(0, 0, 0)!important;perspective: 100px;}
#page_secteurpublic #temoignages .tem_slider .slick-slide {position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;opacity: 0;width: 100%!important;transform: translate3d(0, 0, 0);transition: transform 1s, opacity 1s;background: #FFFFFF;box-shadow: 0px 4px 9px rgba(0, 0, 0, 0.09);border-radius: 9px;padding:40px 118px;}
#page_secteurpublic #temoignages .tem_slider .slick-snext,#temoignages .tem_slider .slick-sprev,#temoignages .tem_slider .slick-ssnext,#temoignages .tem_slider .slick-ssprev {display: block;}
#page_secteurpublic #temoignages .tem_slider .slick-current {opacity: 1;position: relative;display: block;transform: translate3d(0, 0, 0);z-index: 2;}
#page_secteurpublic #temoignages .tem_slider .slick-snext {opacity: 1;transform: translate3d(12.5%, 0, -15px);z-index: 1;}
#page_secteurpublic #temoignages .tem_slider .slick-sprev {opacity: 1;transform: translate3d(-12.5%, 0, -15px);}
#page_secteurpublic #temoignages .tem_slider .slick-ssnext {opacity: 1;transform: translate3d(25%, 0, -30px);z-index: 1;}
#page_secteurpublic #temoignages .tem_slider .slick-ssprev {opacity: 1;transform: translate3d(-25%, 0, -30px);}
#page_secteurpublic #temoignages .tem_slider img {width:144px;height:auto;display:block;margin:0 auto;}
#page_secteurpublic #temoignages .tem_slider h4 {font-weight:400;font-size:26px;line-height:26px;margin:40px 0 24px;}
#page_secteurpublic #temoignages .tem_slider h4 strong {font-weight:700;}
#page_secteurpublic #temoignages .tem_slider p {font-size:20px;line-height:25px;}
#page_secteurpublic #teaser h1 {font-weight: 400;font-size: 50px;line-height: 100%;}
#page_secteurpublic #teaser h1 strong {position:relative;display:inline-block;font-weight:700;}
#page_secteurpublic #teaser h1 strong:last-child:after {content:'';background: linear-gradient(90deg, rgba(255, 255, 255, 0.19) -0.24%, rgba(255, 255, 255, 0) 140.42%);position:absolute;top:50%;width:100%;height:50px;left:0;transform:translateY(-50%);}
#page_secteurpublic #teaser .desc {margin:1.5rem 0;font-size: 18px;line-height: 26px;text-align: justify;color: #7F8EA4;}
#page_secteurpublic #teaser .text-bg-dark .desc {color: #7F8EA4;}
#page_secteurpublic #teaser #ugap {font-weight: 700;font-size: 20px;line-height: 25px;}
#page_secteurpublic #logo {opacity: 0.35;padding-top:28px;}
#page_secteurpublic #logo .slick-track {display: flex;}
#page_secteurpublic #logo .slick-list {margin: 0 -30px;}
#page_secteurpublic #logo .slick-slide {display: flex;height: auto;align-items: center;justify-content: center;margin:0 30px;}
#page_secteurpublic #referencement {margin-top:120px;}
#page_secteurpublic #referencement h2 strong {color: #142542;font-weight:700;position:relative;}
#page_secteurpublic #referencement h2 strong:after {content:'';background: linear-gradient(90deg, rgba(0, 133, 242, 0.12) -0.24%, rgba(0, 133, 242, 0) 140.42%);position:absolute;top:55%;width:100%;height:26px;left:0;}
#page_secteurpublic #referencement .d-flex.bg-white {padding:1rem;background: #FFFFFF;box-shadow: 0px 0px 7px rgba(138, 93, 242, 0.09);border-radius: 8px;min-width: 27%;}
#page_secteurpublic #referencement #items {gap:1.75rem;}
#page_secteurpublic #referencement .d-flex > .bg-white:nth-child(3) {margin-left:88px;}
#page_secteurpublic #referencement .d-flex > .bg-white:nth-child(2) {margin-left:56px;}
#page_secteurpublic #referencement .d-flex > .bg-white:nth-child(4) {margin-left:46px;}
#page_secteurpublic #referencement .d-flex > .bg-white:nth-child(6) {margin-left:56px;}
#page_secteurpublic #referencement h3 {margin:0 0 8px;font-weight: 700;font-size: 20px;line-height: 25px;color: #142542;}
#page_secteurpublic #referencement p {margin-bottom:0;font-weight: 400;font-size: 16px;line-height: 20px;color: #7F8EA4;}
#page_secteurpublic #audit {margin:160px 0;}
#page_secteurpublic #audit h2 {font-size:45px;}
#page_secteurpublic #audit .img-container,#page_secteurpublic #audit .img-container img {border-radius:12px;overflow:hidden;}
#page_secteurpublic #audit .img-caption {padding:40px;}
#page_secteurpublic #audit .img-caption h2 {margin:0 0 8px;}
#page_secteurpublic #audit .img-caption .btn {background:#FFF!important;color: #142542!important;margin-top:32px;}
#page_secteurpublic #blocs_secteurs .row {margin-bottom:160px;}
#page_secteurpublic #blocs_secteurs h2 {margin-bottom:24px;}
#page_secteurpublic #blocs_secteurs p {font-weight: 400;font-size: 18px;line-height: 26px;color: #7F8EA4;}
#page_secteurpublic #blocs_secteurs .btn {margin-top:40px;}
#page_secteurpublic #chiffres .bg-secondary {padding:104px 0;}
#page_secteurpublic #chiffres label {font-weight: 700;font-size: 70px;line-height: 83px;text-align: center;letter-spacing: -0.5px;background: linear-gradient(126.5deg, #8A5DF2 14.42%, #C081F3 42.98%, #FDAAF4 85.42%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;}
#page_secteurpublic #chiffres span {font-weight:400;font-size:20px;line-height:25px;}
#page_secteurpublic #videos {margin-top:100px;padding-bottom:100px;}
#page_secteurpublic #actus {margin-top:160px;}
#page_secteurpublic #actus h2 strong {color: #142542;position:relative;display:inline-block;}
#page_secteurpublic #actus h2 strong:last-child:after {content:'';background: rgba(0, 133, 242, 0.12);position:absolute;top:50%;width:100%;height:26px;left:0;}
#page_secteurpublic #actus h3 {font-weight: 700;font-size: 23px;line-height: 29px;color: #142542;}
#page_secteurpublic #actus .card {border-radius:12px;overflow: hidden;}
#page_secteurpublic #actus .card-body {background-color:#FFF;padding:32px 32px 52px;}
.page_partenaires #referencement h2 {margin-bottom:1.5rem;}
.page_partenaires #referencement .desc {font-size:1.625rem;font-weight:500;color:#7F8EA4;margin-bottom:2.5rem;}
.page_partenaires .chiffre {padding-left:42px;position:relative;}
.page_partenaires .chiffre:before {z-index:5;content:'';position:absolute;width:.75rem;height:.75rem;background: linear-gradient(126.5deg, #8A5DF2 14.42%, #C081F3 42.98%, #FDAAF4 85.42%);top:calc(50% - 2.5rem/2);left:0;transform:translateY(-50%);border-radius:100%;}
.page_partenaires .list_chiffre .chiffre:not(:last-child) {padding-bottom:2.5rem;}
.page_partenaires .list_chiffre .chiffre:not(:last-child):after {content:'';position:absolute;left:calc(.75rem/2);top: calc(50% - 2.5rem/2);transform:translateX(-50%);height:100%;width:2px;background-image: url(./img/traits.svg);z-index:3;}
#footerwdi {padding:60px 0 30px;}
.page_partenaires .list_chiffre .chiffre:not(:last-child) {margin-bottom:2.5rem;}
#footerwdi .menu,#footerwdi .sub-menu {list-style:none;}
#footerwdi .menu li:not(:last-child) {margin-bottom:16px;}
#footerwdi .menu a {font-weight: 700;font-size: 16px;line-height: 20px;color: #FFFFFF;text-decoration:none;}
#footerwdi .pll-parent-menu-item {text-transform: uppercase;}
#footerwdi .menu-item-has-children {position:relative;}
#footerwdi .sub-menu {display:none;position: absolute;margin-left: 2rem;background-color: #081224;border: 1px solid #7f8ea4;border-radius: 8px;padding-left: 0;position: absolute;z-index: 1;left: 60px;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
#footerwdi .sub-menu li {margin-bottom:0!important;}
#footerwdi .sub-menu a {display:block;padding:15px;}
#footerwdi .sub-menu.show {display:block;}
#footerwdi .footer-address {font-weight: 700;font-size: 16px;line-height: 20px;color: #FFFFFF;margin-top:32px;}
#footerwdi .footer-copyright {font-weight: 700;font-size: 12px;line-height: 14px;color: #DFE3EC;}
#footerwdi .social-icons {margin-top:21px;margin-bottom:40px;}
#footerwdi .social-icon {font-size: 16px;width:40px;line-height:24px;text-align:center;color: #7F8EA4;display:inline-block;padding:7px;border:1px solid #7F8EA4;border-radius:100%;text-decoration:none;}
#footerwdi .social-icons > .social-icon:not(:last-child) {margin-right:9px;}
#footerwdi .secondary-logos img {max-width:112px;height:auto;}
.modal-body {border-radius: 10px;}
.modal-body > .row > div {padding:40px 20px;}
.equipe-background {background: url(assets/images/tile-geometric-shapes.png),linear-gradient(-45deg, #03d2f1 0%, #03a0f1 100%);background-size: 412px, 100%;background-position: center;background-color: #0085f2;color:#FFF;}
#modalProjet h2 {font-size: 33px;line-height: 35px;font-weight: 900;}
#modalProjet .equipe-background h2 {color:#FFF;}
#modalProjet h2:after {content: "—";display: block;font-weight: 900;margin-top: 14px;color: #c9d1da;}
#modalProjet .equipe-background h2 {color:#FFF;}
.contact-form {position: relative;}
.form-confirmation {position: absolute;visibility: hidden;opacity: 0;-webkit-transition: all 0.25s linear;transition: all 0.25s linear;}
.text-body {font-size: 20px;line-height: 1.9rem;max-width: 700px;margin-left: auto;margin-right: auto;}
#modalProjet input:not([type="radio"]),#modalProjet input:not([type="checkbox"]),#modalProjet textarea {width:100%;margin: 3px 0;box-sizing: border-box;padding: 14px 16px;border-radius: 2px;border: 1px solid rgba(127,142,164,0.25);}
#secteurs,#sectors,#sektor,#sectores {scroll-margin-top:150px;}
.whatsapp {position:absolute;z-index:99;padding:1rem;position:fixed;bottom:0;right:0;text-decoration: none;}
.whatsapp img {width:6rem;height:auto;}
.whatsapp span {display:block;font-size: 1rem;font-weight: 700;line-height: 1.5rem;margin-bottom: 0.5rem;color: #142542;}
@media (min-width:576px){
    .container-right {margin-right: 0;margin-left: calc(50vw - 375px);}
    .container-left {margin-left: 0;margin-right: calc(50vw - 375px);}
}
@media (min-width:768px){
    .container-right {margin-right: 0;margin-left: calc(50vw - 375px);}
    .container-left {margin-left: 0;margin-right: calc(50vw - 375px);}
}
@media (min-width:992px){
    .container-right {margin-right: 0;margin-left: calc(50vw - 480px);}
    .container-left {margin-left: 0;margin-right: calc(50vw - 480px);}
}
@media (min-width:1200px){
    .container-right {margin-right: 0;margin-left: calc(50vw - 570px);}
    .container-left {margin-left: 0;margin-right: calc(50vw - 570px);}
}
@media (min-width:1400px){
    .container-right {margin-right: 0;margin-left: calc(50vw - 660px);}
    .container-left {margin-left: 0;margin-right: calc(50vw - 660px);}
}
@media (min-width:1500px){
    .container {max-width:1440px;}
    .container-right {margin-right: 0;margin-left: calc(50vw - 720px);}
    .container-left {margin-left: 0;margin-right: calc(50vw - 720px);}
}

@media (max-width:1499px){
    #page_secteurpublic #audit .img-caption {padding: 30px;}
    #page_secteurpublic #referencement .d-flex > .bg-white:nth-child(3) {margin-left:70px;}
    #page_secteurpublic #referencement .d-flex > .bg-white:nth-child(2) {margin-left:22px;}
    #page_secteurpublic #referencement .d-flex > .bg-white:nth-child(4) {margin-left:46px;}
    #page_secteurpublic #referencement .d-flex > .bg-white:nth-child(5) {margin-left:-30px;}
    #page_secteurpublic #referencement .d-flex > .bg-white:nth-child(6) {margin-left:22px;}
}
@media (max-width:1199px) {
    #secteurs .card-group,#sectors .card-group,#sektor .card-group {top:-50px;}
    #homepage #temoignages h3 {margin-top:120px;}
    #homepage #temoignages .note {padding:24px 46px;transform: translate(-29%,60%);}
    #homepage #temoignages .note label,#homepage #temoignages .note label strong {font-weight: 700;font-size: 32px;line-height: 100%;}
    #homepage #temoignages .note img {width:123px;height:auto;}
    #homepage #temoignages .note span {font-weight: 700;font-size: 12px;line-height: 15px;color: rgba(255, 255, 255, 0.75);}
}
@media (max-width:991px){
    h1 {font-weight: 700;font-size: 42px;line-height: 100%;padding-right: 0!important;padding-left: 0!important;}
    header .icon-burger {font-size: 1.5rem;color: #FFF;}
    #offcanvasNav .menu {padding:2rem 0;}
    #offcanvasNav .menu li {margin-bottom:1rem;display:block;}
    #offcanvasNav .menu li.btn-light {position: absolute;bottom: 1rem;}
    #teaser > div.text-bg-dark {padding-bottom:160px;}
    #page_secteurpublic #teaser h1 {font-weight: 400;font-size: 42px;line-height: 100%;}
    #teaser .desc {font-weight: 500;font-size: 16px;line-height: 20px;text-align: center;}
    #teaser .btn-primary {margin-bottom: 16px;width: auto;}
    h2, #videos .img-caption h2 {padding:0 1.5rem;font-weight: 700;font-size: 34px;line-height: 100%;color: #333333;}
    #developpement h2 {padding:0;}
    #videos .img-caption {position:initial;}
    #videos .img .btn {position:relative;width:50px;line-height:16px;padding:17px;font-size:16px;}
    #videos .img .btn i:before {margin:0;}
    #videos .img .btn:after {content:'';position:absolute;background: rgba(0, 133, 242, 0.12);width:74px;height:74px;border-radius:100%;top:-12px;left:-12px;}
    #secteurs .card-group,#sectors .card-group,#sektor .card-group {top:-70px;}
    #developpement #devElements {gap:1.5rem;}
    #page_secteurpublic #referencement .d-flex > .bg-white {width:100%;margin:8px 0;}
    #page_secteurpublic #referencement .d-flex > .bg-white:nth-child(2),#page_secteurpublic #referencement .d-flex > .bg-white:nth-child(3),#page_secteurpublic #referencement .d-flex > .bg-white:nth-child(4),#page_secteurpublic #referencement .d-flex > .bg-white:nth-child(6) {margin-left:0;}
    #audit {margin:100px 0 80px;}
    #page_secteurpublic #temoignages .container,#page_secteurpublic #chiffres .container {overflow-x: hidden;}
    #page_secteurpublic #temoignages .tem_slider .slick-slide {padding: 40px 24px;}
    #page_secteurpublic #audit .img-caption {background: linear-gradient(50.44deg, #101D34 31.86%, rgba(16, 29, 52, 0.0001) 116.19%);}
    #footerwdi .menu {margin-bottom:60px;padding:0;}
    #footerwdi .footer-address {margin-bottom:100px;}
    #footerwdi .footer-copyright {margin-top:40px;}
    #page_secteurpublic #teaser h1 strong:last-child:after {height:42px;}
    #page_secteurpublic #audit h2 {font-size:1.5rem;padding:0;}
    #ref_slider .slick-track {display: flex !important;}
    #ref_slider .slick-list {padding-right: 35%;margin:0 -.25rem;}
    #ref_slider .slick-slide {margin:0 .25rem;box-shadow: 0px 0px 7px rgba(0, 133, 242, 0.09);padding-bottom:2.625rem;border-radius:.5rem;height: inherit !important;}
    #ref_slider img {width:72px;height:auto;margin:2.625rem auto 1rem;}
    #page_secteurpublic #blocs_secteurs h2 {padding:0;}
    #page_secteurpublic #blocs_secteurs .row {margin-bottom: 50px;}
    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {--bs-gutter-x:3rem;}
    #page_secteurpublic #logo .slick-list {margin:0 -12px;}
    #page_secteurpublic #logo .slick-slide {margin:0 12px;}
    #page_secteurpublic #audit {margin:110px 0;}
    #page_secteurpublic #videos {margin-top:65px;}
    #page_secteurpublic #referencement {margin-top:100px;}
}

